Debian Bug report logs - #377734
RM: tomcat4 -- RoM; superseded by tomcat5

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Arnaud Vandyck <avdyk@debian.org>

Date: Mon, 10 Jul 2006 22:22:08 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, James Troup and others <ftpmaster@ftp-master.debian.org>:
Bug#377734; Package ftp.debian.org. Full text and rfc822 format available.

Acknowledgement sent to Arnaud Vandyck <avdyk@debian.org>:
New Bug report received and forwarded. Copy sent to James Troup and others <ftpmaster@ftp-master.debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Arnaud Vandyck <avdyk@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RM: tomcat4 -- superseded by tomcat5
Date: Tue, 11 Jul 2006 00:18:05 +0200
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Package: ftp.debian.org
Severity: normal

Dear ftp-masters,

Thanks to remove tomcat4 from the archive:

Upstream recommends to upgrade to tomcat5.x.

Cheers,

- -- System Information:
Debian Release: testing/unstable
  APT prefers testing
  APT policy: (500, 'testing')
Architecture: powerpc (ppc)
Shell:  /bin/sh linked to /bin/bash
Kernel: Linux 2.6.15-1-powerpc
Locale: LANG=fr_BE.UTF-8, LC_CTYPE=fr_BE.UTF-8 (charmap=ANSI_X3.4-1968)
(ignored: LC_ALL set to C)

- --
  .''`.
 : :' :rnaud
 `. `'
   `-
Java Trap: http://www.gnu.org/philosophy/java-trap.html
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.3 (GNU/Linux)
Comment: Using GnuPG with Mozilla - http://enigmail.mozdev.org

iD8DBQFEstId4vzFZu62tMIRAjGCAKCIT+XHgXKUln+cWnm4EL7A7a69hACZAfJh
GALrUluCf2rGALdHTq/svuE=
=r2Hn
-----END PGP SIGNATURE-----



Changed Bug title. Request was from "Adam D. Barratt" <debian-bts@adam-barratt.org.uk> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Arnaud Vandyck <avdyk@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #12 received at 377734-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 377734-close@bugs.debian.org
Cc: tomcat4@packages.debian.org, tomcat4@packages.qa.debian.org
Subject: Bug#377734: fixed
Date: Sat, 05 Aug 2006 07:11:43 -0700
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

libtomcat4-java |   4.1.31-4 | all
   tomcat4 |   4.1.31-4 | source, all
tomcat4-admin |   4.1.31-4 | all
tomcat4-webapps |   4.1.31-4 | all

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 377734@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Jeroen van Wolffelaar (the ftpmaster behind the curtain)



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 00:15:36 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 08:54:57 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.